l_russian:
 VICTORY_POINTS_1015:0 "Элат"
 VICTORY_POINTS_1065:0 "Назарет"
 VICTORY_POINTS_11981:0 "Чжаньцзян"
 VICTORY_POINTS_9970:0 "Шаогуань"
 VICTORY_POINTS_4964:0 "Юйшу"
 VICTORY_POINTS_10796:0 "Голмуд"
 VICTORY_POINTS_7971:0 "Сучжоу"
 VICTORY_POINTS_4704:0 "Хами"
 VICTORY_POINTS_2074:0 "Чарклык"
 VICTORY_POINTS_7926:0 "Сэни"
 VICTORY_POINTS_5094:0 "Гегьэ"
 VICTORY_POINTS_3427:0 "Ордос"
 VICTORY_POINTS_4525:0 "Хундлун"
 VICTORY_POINTS_12348:0 "Шилин-Хото"
 VICTORY_POINTS_900:0 "Таншань"
 VICTORY_POINTS_11801:0 "Чэндэ"
 VICTORY_POINTS_7697:0 "Маньчжурия"
 VICTORY_POINTS_4506:0 "Цицикар"
 VICTORY_POINTS_6811:0 "Муданьцзян"
 VICTORY_POINTS_1774:0 "Ховд"
 VICTORY_POINTS_12669:0 "Даланзадгад"
 VICTORY_POINTS_7374:0 "Бирендранагар"
 VICTORY_POINTS_12366:0 "Гувахати"
 VICTORY_POINTS_1116:0 "Итанагар"
 VICTORY_POINTS_10088:0 "Кендрапара"
 VICTORY_POINTS_10116:0 "Бхубанешвар"
 VICTORY_POINTS_8005:0 "Лех"
 VICTORY_POINTS_4321:0 "Гунтур"
 VICTORY_POINTS_7260:0 "Коломбо"
 VICTORY_POINTS_10149:0 "Пондичерри"
 VICTORY_POINTS_2105:0 "Индаур"
 VICTORY_POINTS_10801:0 "Джабалпур"
 VICTORY_POINTS_12702:0 "Даммам"
 VICTORY_POINTS_5037:0 "Мекка"
 VICTORY_POINTS_12455:0 "Табук"
 VICTORY_POINTS_8118:0 "Эль-Убайла"
 VICTORY_POINTS_10901:0 "Эль-Джауф"
 VICTORY_POINTS_8030:0 "Шарура"
 VICTORY_POINTS_2103:0 "Салала"
 VICTORY_POINTS_12234:0 "Пайети"
 VICTORY_POINTS_12190:0 "Дили"
 VICTORY_POINTS_1574:0 "Пиру"
 VICTORY_POINTS_4579:0 "Ларат"
 VICTORY_POINTS_4429:0 "Пуэрто-Принсеса"
 VICTORY_POINTS_1311:0 "Лаоанг"
 VICTORY_POINTS_5198:0 "Эроманга"
 VICTORY_POINTS_4648:0 "Уэйпа"
 VICTORY_POINTS_8209:0 "Дерби"
 VICTORY_POINTS_8200:0 "Норсмен"
 VICTORY_POINTS_1399:0 "Касивабара"
 VICTORY_POINTS_10953:0 "Комодоро-Ривадавия"
 VICTORY_POINTS_8215:0 "Мендоса"
 VICTORY_POINTS_2106:0 "Корриентес"
 VICTORY_POINTS_10973:0 "Фуэрто-Олимпо"
 VICTORY_POINTS_2161:0 "Койаке"
 VICTORY_POINTS_1613:0 "Куртина"
 VICTORY_POINTS_8181:0 "Куритиба"
 VICTORY_POINTS_2181:0 "Кампу-Гранди"
 VICTORY_POINTS_11010:0 "Педрас-Неграс"
 VICTORY_POINTS_10934:0 "Манаус"
 VICTORY_POINTS_12973:0 "Тринидад"
 VICTORY_POINTS_5166:0 "Куско"
 VICTORY_POINTS_8149:0 "Икитос"
 VICTORY_POINTS_12869:0 "Тарма"
 VICTORY_POINTS_12729:0 "Миту"
 VICTORY_POINTS_5023:0 "Пуэрто-Вильямиль"
 VICTORY_POINTS_7259:0 "Виктория"
 VICTORY_POINTS_10548:0 "Принс-Руперт"
 VICTORY_POINTS_10527:0 "Йеллоунайф"
 VICTORY_POINTS_4739:0 "Саскатун"
 VICTORY_POINTS_6779:0 "Ла-Лош"
 VICTORY_POINTS_10721:0 "Ранкин-Инлет"
 VICTORY_POINTS_5239:0 "Черчилл"
 VICTORY_POINTS_6510:0 "Садбери"
 VICTORY_POINTS_13196:0 "Форт-Джордж"
 VICTORY_POINTS_761:0 "Аттавапискат"
 VICTORY_POINTS_12503:0 "Хаппи-Валли"
 VICTORY_POINTS_10715:0 "Сет-Иль"
 VICTORY_POINTS_1657:0 "Сагеней"
 VICTORY_POINTS_12205:0 "Валь-д’Ор"
 VICTORY_POINTS_7893:0 "Шибугамо"
 VICTORY_POINTS_4285:0 "Сент-Джон"
 VICTORY_POINTS_12505:0 "Сент-Джонс"
 VICTORY_POINTS_4723:0 "Шайенн"
 VICTORY_POINTS_4799:0 "Лас-Вегас"
 VICTORY_POINTS_4660:0 "Мегри"
 VICTORY_POINTS_10723:0 "Печора"
 VICTORY_POINTS_12502:0 "Воркута"
 VICTORY_POINTS_11496:0 "Чистополь"
 VICTORY_POINTS_9385:0 "Набережные Челны"
 VICTORY_POINTS_3189:0 "Кемь"
 VICTORY_POINTS_9055:0 "Онега"
 VICTORY_POINTS_12128:0 "Оренбург"
 VICTORY_POINTS_4389:0 "Караганда"
 VICTORY_POINTS_10536:0 "Новый Урегой"
 VICTORY_POINTS_2900:0 "Хатанга"
 VICTORY_POINTS_12672:0 "Сургут"
 VICTORY_POINTS_12655:0 "Енисейск"
 VICTORY_POINTS_1803:0 "Братск"
 VICTORY_POINTS_7726:0 "Киренск"
 VICTORY_POINTS_1722:0 "Удачный"
 VICTORY_POINTS_12657:0 "Благовещенск"
 VICTORY_POINTS_4725:0 "Амурск"
 VICTORY_POINTS_4246:0 "Биробиджан"
 VICTORY_POINTS_12559:0 "Николаевск-на-Амуре"
 VICTORY_POINTS_855:0 "Оха"
 VICTORY_POINTS_12551:0 "Охотск"
 VICTORY_POINTS_7878:0 "Петропавловск-Камчатский"
 VICTORY_POINTS_4047:0 "Сурт"
 VICTORY_POINTS_8069:0 "Марада"
 VICTORY_POINTS_7063:0 "Адждабия"
 VICTORY_POINTS_11940:0 "Бени-Валид"
 VICTORY_POINTS_2012:0 "Кениеба"
 VICTORY_POINTS_7954:0 "Гао"
 VICTORY_POINTS_8034:0 "Порт-Харкорт"
 VICTORY_POINTS_4972:0 "Хадеджиа"
 VICTORY_POINTS_4997:0 "Майдугури"
 VICTORY_POINTS_2046:0 "Бербер"
 VICTORY_POINTS_12887:0 "Эд-Дамазин"
 VICTORY_POINTS_5060:0 "Эль-Фашер"
 VICTORY_POINTS_10827:0 "Бабануса"
 VICTORY_POINTS_10764:0 "Ямбио"
 VICTORY_POINTS_10761:0 "Гарисса"
 VICTORY_POINTS_11145:0 "Лодвар"
 VICTORY_POINTS_8144:0 "Кигома"
 VICTORY_POINTS_12911:0 "Додома"
 VICTORY_POINTS_2120:0 "Бейра"
 VICTORY_POINTS_2123:0 "Мозамбик"
 VICTORY_POINTS_13072:0 "Нгазиджа"
 VICTORY_POINTS_13017:0 "Сен-Дени"
 VICTORY_POINTS_13018:0 "Порт-Луи"
 VICTORY_POINTS_5222:0 "Анциранана"
 VICTORY_POINTS_10963:0 "Аус"
 VICTORY_POINTS_10957:0 "Оучо"
 VICTORY_POINTS_1552:0 "Куши"
 VICTORY_POINTS_9986:0 "Кананга"
 VICTORY_POINTS_10071:0 "Мбандака"
 VICTORY_POINTS_1950:0 "Кисангани"
 VICTORY_POINTS_1181:0 "Гома"
 VICTORY_POINTS_5208:0 "Гояния"
 VICTORY_POINTS_3658:0 "Кутаиси"
 VICTORY_POINTS_11948:0 "Мокихо"
 VICTORY_POINTS_11977:0 "Тэтджон"
 VICTORY_POINTS_6928:0 "Ханнам"
 VICTORY_POINTS_8136:0 "Ондангва"
